Bug 60173 - "gullible" not in the dictionary
"gullible" not in the dictionary
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: words (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-21 03:27 EST by Jim Toth
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-21 03:27:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Toth 2002-02-21 03:27:06 EST
Description of Problem:

The word "gullible" should appear in /usr/share/dict/words.  It doesn't.

Version-Release number of selected component (if applicable):


How Reproducible:
Always

Steps to Reproduce:
1. grep gullible /usr/share/dict/words
2. 
3. 

Actual Results:
[this space intentionally left blank]

Expected Results:
gullible

Additional Information:
 I can't believe I'm entering this bug...I failed to verify the facetious 
statement I'd made in Bug 60166 until after I'd entered it.  Yay 
compulsiveness!
Comment 1 Trond Eivind Glomsrxd 2002-03-18 19:34:43 EST
Added in words-2-17. words isn't meant to be a comprehensive list anyway (use
the one in the spellchecker)

Note You need to log in before you can comment on or make changes to this bug.